/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Operation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Client.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Extension.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Extension.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Operation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Operation.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Server.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Trace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Trace.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/Util.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP/xsd/xcdaemon/xcdaemon.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/Client.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/Encoding.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/Encoding.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/Operation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/Operation.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/Server.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/xsd/soap-encoding.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/SOAP11/xsd/soap-envelope.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Transport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Transport.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Transport/SOAPHTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Transport/SOAPHTTP.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/WSDL11/xsd/wsdl-soap.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/XOP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/XOP.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/XOP/Include.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/XOP/Include.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/XOP/xsd/200411-xmlmime.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/XOP/xsd/200505-xmlmime.xsd
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP11.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP11::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP11::Encoding.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP11::Operation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP11::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP::Extension.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP::Operation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP::Trace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::SOAP::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Transport.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Transport::SOAPHTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::XOP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::XOP::Include.3
